.c-arrived-decorator .plugin_arrived-name{display:block;}
.c-required-placeholder{display:none !important;}

.prod_brand.cart_page_block.rounder {
    border: 1px solid #0000001a;

    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 5px 10px;
    margin:15px 0;
}
.prod_brand img {
    height: 50px;
}
.prod_brand.cart_page_block.rounder:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
}
.descr_block {
    display: inline-block;
    bottom: 11px;
    position: relative;
    margin-left: 10px;
}
.descr_block span {
    display: block;
    line-height: 1.4;
}
.descr_block .b_header {
    font-weight: bold;
}


.prod_brand.cart_page_block.rounder a, .prodinfo a {
    color: var(--link-color);
    text-decoration: none;
    cursor: pointer;
    transition: color ease-in-out .2s;
}

.showOrder{float:right;margin:0 50px 0 0;}


.highlight-txt {
    padding: 13px 0px 12px 11px;
    margin: 0px 0px 15px;
    position: relative;
    left: 0px;
    color: #474243;
    background-color: #f8f4ef;
}

.el-pager {
margin: 0!important;
padding-left: 0!important;
}
.el-pager li:before {
background-color: transparent!important;
}

.goroda_text {
    border: 1px solid #e4e4e4;
    background-color: white;
    padding: 25px;
    margin-bottom: 25px;
}

.goroda-okruga .views-row {
    border: 0px solid red;
    display: inline-block;
    text-align: center;
    margin-right: 25px;
}